Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

Microsoft.com wants me to update to SP1 on Windows7 , but I can't do that because it will mess up other installed softwares.

How and where can I just install PowerShell 3.0 . I ready have PowerShell 2.0 preinstalled.

Thanks

share|improve this question

1 Answer 1

up vote 1 down vote accepted

Powershell 3.0 on Windows 7 requires Service Pack 1. You can see the system requirements on the download page.

share|improve this answer
    
I just checked, I already have SP1 installed, and that Link only had 64bit and up, nothing for 32bit. –  Mowgli Mar 12 '13 at 17:30
1  
@mowgli: 32-bit link: download.microsoft.com/download/E/7/6/… –  zdan Mar 12 '13 at 17:32
    
Thanks a lot to both :) –  Mowgli Mar 12 '13 at 17:32
    
Windows XP not supported –  Kiquenet Jun 18 '13 at 6:27

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.